<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1729781836" ManualUpdate="1" CoreUpdate="0" Date="2024-10-24 17:57:16" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5197">
  <Info>- Fixed hosting getapic.me, fixed memory leaks
- New Imgur client id #383
- Open modern system proxy dialog on Windows 10+
- Refactor server parameters, add boolean parameter (Checkbox)
</Info>
</UpdateInfo>